# get

@Nullable
abstract fun get(name: String): @Nullable String

Returns the value of the element with the unique element name. If there are multiple elements with the same element name, in different namespaces, a org.gradle.api.InvalidUserDataException will be thrown.

#### Return

The value of the element, or null if there is no such element.

#### Parameters

name

The unique name of the element whose value should be returned

@Nullable
abstract fun get(namespace: String, name: String): @Nullable String

Returns the value of the element with the name and namespace provided.

#### Return

The value of the element, or null if there is no such element.

#### Parameters

namespace

The namespace of the element whose value should be returned

name

The name of the element whose value should be returned